package com.yonge.cooleshow.task.feign.fallback;

import com.yonge.cooleshow.task.feign.MallPortalFeignService;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-04-26
 */
public class MallPortalFeignServiceFallback implements MallPortalFeignService {
    @Override
    public Object cancelTimeOutOrder() {
        return null;
    }
}
